Subject: Mounting Drives
From: Steve <[email-masked]>
To: [email-masked]
Date: Thu, 20 Feb 2003 13:07:51 -0500

Hi;

I'm on windows 2000 and I have a lot of drives ( [A-Z] ).

To access a file on another drive I have to issue a "cd" command to that 
drive first.

Is it possible to set things up so I do not have to do this?

Please feel free to point me towards the appropiate place in the 
docs....I didn't see what I was looking for in them.

Thanks in advance

Steve

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/